@charset "utf-8";

/* ----------------------------------------------------------------------------
	共用部
	commonareas
---------------------------------------------------------------------------- */
#visual .unit .bg{
	background: url("../../commonareas/img/main.jpg") center/cover no-repeat;
}
@media only screen and (max-width: 768px) {
	#visual .unit .bg{
		background: url("../../commonareas/img/main_sp.jpg") center left/cover no-repeat;
	}
}



#content .imgWide{
	width: 100%;
	margin: 0 auto;
	padding: 0 0 0 0;
	position: relative;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
#content .imgWide.top{
	padding: 0 0 120px 0;
}
#content .imgWide.bg{
	background: #FFF;
}
#content .imgWide .image_area{
	width: 100%;
	margin: 0 auto;
	padding: 0 0 0 0;
	position: relative;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}


#content .imgWide .txt_area{
	padding: 60px 0 120px 0;
}
#content .imgWide .txt_area h3{
	width: 100%;
	position: relative;
	text-align: center;
	font-size: 1.875rem;
	line-height: 1.6;
	letter-spacing: 0.07em;
	padding: 0 0 0.6em 0;
}
#content .imgWide .txt_area p{
	width: 100%;
	text-align: center;
	letter-spacing: 0.05em;
	line-height: 2.0;
}
#content .imgWide .txt_area figure{
	width: 100%;
	position: relative;
	padding: 0 0 0 0;
}
#content .imgWide .txt_area figcaption{
	position: absolute;
	bottom: 15px;
	right: 10px;
}

@media only screen and (max-width: 1200px) {
	#content .imgWide .txt_area h3{
		font-size: 1.625rem;
	}
}

@media only screen and (max-width: 999px) {
	#content .imgWide.top{
		padding: 0 0 90px 0;
	}
	#content .imgWide .txt_area{
		padding: 50px 0 90px 0;
	}
}

@media only screen and (max-width: 768px) {
	#content .imgWide.top{
		padding: 0 0 60px 0;
	}
	#content .imgWide .txt_area{
		padding: 40px 0 60px 0;
	}
	#content .imgWide .txt_area h3{
		font-size: 1.412rem;
	}
	#content .imgWide .txt_area p{
		letter-spacing: 0.05em;
		line-height: 2.0;
	}
}

@media only screen and (max-width: 480px) {
	#content .imgWide .txt_area h3{
		font-size: 1.375rem;
	}
#content .imgWide .txt_area p{
		text-align: left;
	}
}

#content #siteplan{
	width: 100%;
	position: relative;
	padding: 120px 0 0 0;
	background: #FFF;
}
#content #siteplan .txt_area{
	padding: 0 0 120px 0;
}
#content #siteplan .txt_area h3{
	width: 100%;
	position: relative;
	text-align: center;
	font-size: 1.875rem;
	line-height: 1.6;
	letter-spacing: 0.07em;
	padding: 0 0 0.6em 0;
}
#content #siteplan .txt_area p{
	width: 100%;
	text-align: center;
	letter-spacing: 0.05em;
	line-height: 2.0;
}


#content #siteplan #plan_area{
	width: 100%;
	position: relative;
}
#content #siteplan #plan_area figure{
	width: 100%;
	position: relative;
}
#content #siteplan #plan_area figcaption{
	position: absolute;
	bottom: 16%;
    left: 16%;
	right: auto;
}

#content #siteplan #plan_area i{
	width: 2.625%;
	position: absolute;
	display: block;
	animation: 2s ease-in 1s infinite lightani;
	box-shadow: 0 0 6px rgba(0,0,0,0.7);
}
#content #siteplan #plan_area i img{
	width: 100%;
	position: relative;
	display: block;
	line-height: 0;
}
@keyframes lightani {
	0% {
		filter: brightness(100%);
		transform: scale(1.0, 1.0);
	}
	50% {
		filter: brightness(105%);
		transform: scale(1.2, 1.2);
	}
	100% {
		filter: brightness(100%);
		transform: scale(1.0, 1.0);
	}
}


/*
  w 1600
  h 1616
*/
#content #siteplan #plan_area i.num01{
	top: 37.1287%;
	left: 70.375%;
}
#content #siteplan #plan_area i.num02{
	top: 16.646%;
	left: 55.9375%;
}
#content #siteplan #plan_area i.num03{
	top: 16.7698%;
	left: 36.375%;
}
#content #siteplan #plan_area i.num04{
	top: 26.547%;
	left: 37.125%;
}
#content #siteplan #plan_area i.num05{
	top: 29.146%;
	left: 43.8125%;
}
#content #siteplan #plan_area i.num06{
	top: 58.72524%;
	left: 45.375%;
}
#content #siteplan #plan_area i.num07{
	top: 26.547%;
	left: 40.5%;
}
#content #siteplan #plan_area i.num08{
	top: 36.943%;
	left: 33.75%;
}
#content #siteplan #plan_area i.num09{
	top: 55.5693%;
	left: 29.75%;
}
#content #siteplan #plan_area i.num10{
	top: 25.3712%;
	left: 28.9375%;
}
#content #siteplan #plan_area i.num11{
	top: 55.5074%;
	left: 24.75%;
}
#content #siteplan #plan_area i.num12{
	top: 19.245%;
	left: 47.4375%;
}


#content #siteplan .in-box{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#content #siteplan .unit{
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-items: flex-start;
	align-content: flex-start;
	margin-bottom: 60px;
	margin-top: -190px;
	padding-top: 190px;
}
#content #siteplan .unit.clm2{
	width: 48.5%;
}
#content #siteplan .unit.clm2_1{
	width: 65.833%;
}
#content #siteplan .unit.clm2_2{
	width: 31.25%;
}
#content #siteplan .unit.clm3{
	width: 31.5%;
}

#content #siteplan .unit .ttl_area{
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-items: center;
	margin-bottom: 20px;
}
#content #siteplan .unit .ttl_area i{
	width: 42px;
	margin: 0 15px 0 0;
}
#content #siteplan .unit .ttl_area h4{
	width: calc(100% - 57px);
	font-size: 1.125rem;
	line-height: 1.5;
	text-align: left;
}
#content #siteplan .unit .ttl_area h4 sup{
	font-size: 0.5125em;
}
#content #siteplan .unit .ttl_area p sup{
	font-size: 0.5125em;
}

#content #siteplan .unit p{
	padding: 25px 0 0 0;
}

@media only screen and (max-width: 1200px) {
	#content #siteplan{
		padding: 120px 0 0 0;
	}
	#content #siteplan .txt_area{
		padding: 0 0 120px 0;
	}
	#content #siteplan .txt_area h3{
		font-size: 1.625rem;
	}
	
	
	#content #siteplan #plan_area figcaption{
		bottom: 16%;
		left: 16%;
		right: auto;
	}

	#content #siteplan #plan_area i{
		width: 2.625%;
	}


	#content #siteplan .unit{
		margin-bottom: 60px;
		margin-top: -190px;
		padding-top: 190px;
	}
	#content #siteplan .unit.clm2{
		width: 48.5%;
	}
	#content #siteplan .unit.clm2_1{
		width: 65.833%;
	}
	#content #siteplan .unit.clm2_2{
		width: 31.25%;
	}
	#content #siteplan .unit.clm3{
		width: 31.5%;
	}

	#content #siteplan .unit .ttl_area{
		margin-bottom: 20px;
	}
	#content #siteplan .unit .ttl_area i{
		width: 42px;
		margin: 0 15px 0 0;
	}
	#content #siteplan .unit .ttl_area h4{
		width: calc(100% - 57px);
		font-size: 1.125rem;
		line-height: 1.5;
	}

	#content #siteplan .unit p{
		padding: 25px 0 0 0;
	}
}
@media only screen and (max-width: 999px) {
	#content #siteplan{
		padding: 90px 0 0 0;
	}
	#content #siteplan .txt_area{
		padding: 0 0 90px 0;
	}
	#content #siteplan .txt_area h3{
		font-size: 1.625rem;
	}
	#content #siteplan #plan_area figcaption{
		bottom: 16%;
		left: 16%;
		right: auto;
	}

	#content #siteplan #plan_area i{
		width: 2.625%;
	}


	#content #siteplan .unit{
		margin-bottom: 50px;
		margin-top: -170px;
		padding-top: 170px;
	}
	#content #siteplan .unit.clm2{
		width: 48.5%;
	}
	#content #siteplan .unit.clm2_1{
		width: 65.833%;
	}
	#content #siteplan .unit.clm2_2{
		width: 31.25%;
	}
	#content #siteplan .unit.clm3{
		width: 31.5%;
	}

	#content #siteplan .unit .ttl_area{
		margin-bottom: 20px;
	}
	#content #siteplan .unit .ttl_area i{
		width: 38px;
		margin: 0 15px 0 0;
	}
	#content #siteplan .unit .ttl_area h4{
		width: calc(100% - 45px);
		font-size: 1.125rem;
		line-height: 1.5;
	}

	#content #siteplan .unit p{
		padding: 25px 0 0 0;
	}
}
@media only screen and (max-width: 768px) {
	#content #siteplan{
		padding: 60px 0 0 0;
	}
	#content #siteplan .txt_area{
		padding: 0 0 60px 0;
	}
	#content #siteplan .txt_area h3{
		font-size: 1.412rem;
	}
	
	#content #siteplan #plan_area{
		padding: 0 0 50px 0;
	}
	#content #siteplan #plan_area figcaption{
		bottom: 0%;
		left: auto;
		right: 5%;
	}

	#content #siteplan #plan_area i{
		width: 3.825%;
	}

	/*
	  w 1600
	  h 1616
	*/
	#content #siteplan #plan_area i.num01{
		top: 40.1287%;
		left: 84.375%;
	}
	#content #siteplan #plan_area i.num02{
		top: 14.646%;
        left: 60.9375%;
	}
	#content #siteplan #plan_area i.num03{
		top: 14.7698%;
        left: 28.375%;
	}
	#content #siteplan #plan_area i.num04{
		top: 26.547%;
		left: 30.125%;
	}
	#content #siteplan #plan_area i.num05{
		top: 30.146%;
        left: 40.8125%;
	}
	#content #siteplan #plan_area i.num06{
		top: 66.72524%;
        left: 42.375%;
	}
	#content #siteplan #plan_area i.num07{
		top: 26.547%;
        left: 35.5%;
	}
	#content #siteplan #plan_area i.num08{
		top: 39.943%;
        left: 24.75%;
	}
	#content #siteplan #plan_area i.num09{
		top: 63.5693%;
        left: 17.75%;
	}
	#content #siteplan #plan_area i.num10{
		top: 25.3712%;
        left: 16.9375%;
	}
	#content #siteplan #plan_area i.num11{
		top: 63.5074%;
        left: 9.75%;
	}
	#content #siteplan #plan_area i.num12{
		top: 17.245%;
        left: 47.4375%;
	}

	#content #siteplan .unit{
		margin-bottom: 50px;
		margin-top: -170px;
		padding-top: 170px;
	}
	#content #siteplan .unit.clm2{
		width: 100%;
	}
	#content #siteplan .unit.clm2_1{
		width: 100%;
	}
	#content #siteplan .unit.clm2_2{
		width: 100%;
	}
	#content #siteplan .unit.clm3{
		width: 48%;
	}

	#content #siteplan .unit .ttl_area{
		margin-bottom: 20px;
	}
	#content #siteplan .unit .ttl_area i{
		width: 34px;
		margin: 0 10px 0 0;
	}
	#content #siteplan .unit .ttl_area h4{
		width: calc(100% - 44px);
		font-size: 1.000rem;
	}
	#content #siteplan .unit .ttl_area h4 br{
		display: none;
	}

	#content #siteplan .unit p{
		padding: 20px 0 0 0;
	}
}
@media only screen and (max-width: 480px) {
	#content #siteplan #plan_area{
		padding: 0 0 50px 0;
	}
	#content #siteplan .txt_area{
		padding: 0 0 50px 0;
	}
	#content #siteplan .txt_area h3{
		font-size: 1.250rem;
	}
	#content #siteplan .txt_area p{
		text-align: left;
	}
	
	#content #siteplan #plan_area figcaption{
		bottom: 0%;
		left: auto;
		right: 5%;
	}

	#content #siteplan #plan_area i{
		width: 4.3%;
	}


	#content #siteplan .unit{
		margin-bottom: 30px;
		margin-top: -140px;
		padding-top: 140px;
	}

	#content #siteplan .unit .ttl_area{
		margin-bottom: 20px;
	}
	#content #siteplan .unit .ttl_area i{
		width: 26px;
		margin: 0 0 5px 0;
	}
	#content #siteplan .unit .ttl_area h4{
		width: calc(100%);
		font-size: 0.938rem;
	}

	#content #siteplan .unit p{
		padding: 20px 0 0 0;
	}
}